function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","uses");
x.t("example","move");
x.t("0000","1234");
x.t("0000","subscr");
x.t("spic=","facility");
x.t("spic=","subscr");
x.t("totally","removed");
x.t("hints","example");
x.t("hints","alternative");
x.t("1234","0000");
x.t("1234","subscr");
x.t("retrieving","pin");
x.t("comment","comment");
x.t("comment","pin");
x.t("comment","new");
x.t("comment","entering");
x.t("comment","old");
x.t("comment","attempt");
x.t("comment","request");
x.t("comment","replace");
x.t("comment","enter");
x.t("comment","changing");
x.t("comment","erase");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("required","spic");
x.t("required","change");
x.t("required","subscr");
x.t("various","options");
x.t("keep","mind");
x.t("password=1234","new");
x.t("phonelock","retrieving");
x.t("phonelock","comment");
x.t("phonelock","2.14.3");
x.t("phonelock","pass\u00adword");
x.t("phonelock","section");
x.t("phonelock","scenarios");
x.t("phonelock","figure");
x.t("phonelock","password");
x.t("spic","various");
x.t("spic","sim");
x.t("spic","write");
x.t("spic","display");
x.t("spic","subscr");
x.t("spic","2.14.3.4");
x.t("cpin=","master");
x.t("uses","read");
x.t("facility","keep");
x.t("pin2","subscr");
x.t("4711","1331");
x.t("please","navigation");
x.t("change","phonelock");
x.t("change","password");
x.t("times","succession");
x.t("pin","required");
x.t("pin","counter");
x.t("pin","atd");
x.t("5555","subscr");
x.t("lock","totally");
x.t("lock","request");
x.t("1255","subscr");
x.t("details","commands");
x.t("new","pin");
x.t("new","subscr");
x.t("new","password");
x.t("frame","appropri\u00adate");
x.t("command","spic=");
x.t("command","cpin=");
x.t("command","spic");
x.t("command","gsm");
x.t("command","explanation");
x.t("command","types");
x.t("command","cpwd");
x.t("security","2.14.3");
x.t("entering","wrong");
x.t("counter","example");
x.t("counter","spic");
x.t("counter","sim");
x.t("counter","further");
x.t("counter","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("products","comment");
x.t("3333","1255");
x.t("wrong","phonelock");
x.t("wrong","password");
x.t("sim","pin2");
x.t("old","password=1234");
x.t("further","details");
x.t("further","information");
x.t("1331","subscr");
x.t("phone","code");
x.t("gsm","code");
x.t("attempt","replace");
x.t("attempt","subscr");
x.t("write","command");
x.t("1334","subscr");
x.t("third","attempt");
x.t("flow","chart");
x.t("three","times");
x.t("1111","5555");
x.t("1111","1334");
x.t("second","attempt");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("supported","products");
x.t("explanation","cpwd");
x.t("options","further");
x.t("first","attempt");
x.t("phonecode","required");
x.t("phonecode","new");
x.t("atd","command");
x.t("2.14.3","changing");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("succession","master");
x.t("receive","example");
x.t("receive","spic=");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","subscr");
x.t("receive","cpwd=");
x.t("pass\u00adword","entering");
x.t("replace","existing");
x.t("mind","command");
x.t("section","comprises");
x.t("section","2.14");
x.t("types","supported");
x.t("remark","section");
x.t("scenarios","2.14");
x.t("steps","required");
x.t("code","2.14.3.5");
x.t("code","unlock");
x.t("disabled","password");
x.t("master","phone");
x.t("master","phonecode");
x.t("comprises","subsections");
x.t("2.14.3.1","description");
x.t("39969009","0000");
x.t("2.14.3.2","used");
x.t("subscr","receive");
x.t("subscr","send");
x.t("enter","master");
x.t("changing","password");
x.t("2.14.3.3","flow");
x.t("existing","password");
x.t("2.14.3.4","hints");
x.t("2.14.3.5","example");
x.t("=0000","subscr");
x.t("figure","123");
x.t("figure","124");
x.t("send","spic=");
x.t("send","spic");
x.t("send","cpwd=");
x.t("=1234","subscr");
x.t("appropri\u00adate","buttons");
x.t("read","command");
x.t("2.14","security");
x.t("2.14","2.14.3.2");
x.t("information","above");
x.t("toolbar","2.14.3.1");
x.t("cpwd=","0000");
x.t("cpwd=","1234");
x.t("cpwd=","4711");
x.t("cpwd=","3333");
x.t("cpwd=","1111");
x.t("cpwd=","39969009");
x.t("cpwd=","70033255");
x.t("result","operational");
x.t("unlock","disabled");
x.t("unlock","result");
x.t("above","general");
x.t("70033255","0000");
x.t("123","changing");
x.t("124","changing");
x.t("navigation","frame");
x.t("used","change");
x.t("used","commands");
x.t("general","remark");
x.t("[2]","2.14.3.3");
x.t("password","comment");
x.t("password","phonelock");
x.t("password","spic");
x.t("password","lock");
x.t("password","command");
x.t("password","third");
x.t("password","three");
x.t("password","second");
x.t("password","first");
x.t("password","subscr");
x.t("password","=0000");
x.t("password","=1234");
x.t("password","unlock");
x.t("password","password");
x.t("alternative","cpwd");
x.t("erase","password");
x.t("cpwd","change");
x.t("cpwd","command");
x.t("cpwd","used");
x.t("operational","lock");
x.t("removed","subscr");
}
